# Generated by Django 3.2.9 on 2021-12-08 08:41

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0005_rename_user_id_students_user'),
    ]

    operations = [
        migrations.AddField(
            model_name='students',
            name='date_birth',
            field=models.DateField(default=django.utils.timezone.now, verbose_name='Date'),
            preserve_default=False,
        ),
    ]
